<?xml version="1.0" encoding="utf-8"?>
<Nodes>
  <Learning_List_Lesson Title="10.4 - Radiation" Description="(10.4: Identify various sources of radiation exposure.) This lesson will give students an introduction to radiation, a concept that many students misunderstand. First, students will attempt to identify which of a series of objects might be sources of radiation. Then they will discuss where they’ve seen representations of radiation in the media. Next, students will gather basic background information about the types of radiation. Following this, they will break into teams posing as scientists and public health planners, specialize in one type of radiation emergency, and prepare and present a summary and strategic emergency preparedness plan to their peers.">
    <Files>
      <Document Title="10.4 - Instructor Guide" Description="10.4: Identify various sources of radiation exposure." FileName="10.5_Instructor_Guide.pdf" />
      <Document Title="10.4 - Presentation" Description="10.4: Identify various sources of radiation exposure." FileName="10.4_Pres.pptx" />
      <Document Title="10.4 - Workbook" Description="10.4: Identify various sources of radiation exposure." FileName="10.4_Workbook.pdf" />
    </Files>
  </Learning_List_Lesson>
</Nodes>